/* CSS Document */
*{margin:0;
  padding:0;
  text-decoration:none;
  list-style:none;
  }
img{border:0;}
body{text-align:center; line-height:18px;color:#666;font-family:"宋体";font-size:12px; background:#eaf3d3}
.biao2{margin:0px auto;}
.biao{margin:0px auto;}
a{color:#666}
a:hover{color:#367700}
.baohh{ width:1003px;background:#fff}
/*=======================================================================*/
.eng a{ font-family:Arial, Helvetica, sans-serif}
.eng a:hover{color:#367700}
.hua a{ display:block;
		width:70px;
		height:25px;
		text-align:center;
		line-height:25px;
		font-size:12px;
		font-weight:600;
		color:#666}
.hua a:hover{background:url(../images/xud_03.jpg) no-repeat center bottom;}
.hua1 a{display:block;
		width:70px;
		height:25px;
		text-align:center;
		line-height:25px;
		font-size:12px;
		font-weight:600;
		background:url(../images/xud_03.jpg) no-repeat center bottom;
		color:#367700;}
.hua1 a:hover{background:url(../images/xud_03.jpg) no-repeat center bottom;}

.dinav a{color:#454545}
.dinav a:hover{color:#6aaf0c}

.funav a{display:block; 
		 width:178px;
		 height:35px;
		 background:url(../images/yish_16.jpg) no-repeat;
		 color:#666;
		 font-size:13px;
		 font-weight:600;
		 line-height:35px;
		 text-align:left;
		 padding-left:47px;
		 letter-spacing:3px;}
.funav a:hover{background:url(../images/yish_15.jpg) no-repeat;color:#336f00}
.funav a.hover{background:url(../images/yish_15.jpg) no-repeat;color:#336f00}

.shou a{color:#fff;}
.shou a:hover{color:#ea5b04;}

.mai a{color:#2c6200;font-weight:600;}
.mai a:hover{color:#ea5b04;font-weight:600;}


/*=======================================================================*/
.da14{font-size:14px; font-weight:600;}
.jiacu0{font-size:13px;font-weight:600;color:#367700}
.jiacu{font-size:13px;font-weight:600;}
.biaoti{font-size:14px;font-weight:600;color:#367700}
.hang{line-height:24px;}
.biao0{font-size:16px;font-weight:600; letter-spacing:1px;color:#fff}
.wuyi{font-weight:600;font-size:14px;}
.hang2{line-height:30px;}
.jiacu2{font-weight:600}
.jiacu3 a{font-size:16px;font-weight:600;margin-right:40px;}
.lie{padding-left:20px;}
.lie a:hover{color:#ea5b04}
.hongse{color:#f00;}
.hang3{line-height:20px;}
.fanh a{ display:block;
	  	width:88px;
		height:22px;
		text-align:center;
		line-height:22px;
		color:#999;
		background:url(../images/fan_11.jpg) no-repeat}
.fanh a:hover{color:#367700}

/*=======================================================================*/

.dibian{border-bottom:1px solid #b7b7b7}
.qbian{border:1px solid #d3d3d3}
.lubian{border-bottom:1px solid #79a900}
.caidi{ border-bottom:1px dashed #999b93}
.caidi a:hover{color:#79a900}
.right{ background:url(../images/ch_12.jpg) repeat-y;}
.xuding{background:url(../images/di_10.jpg) repeat-x;}
.suob{background:url(../images/ch_43.jpg) repeat-x;}



/*=======================================================================*/
.bdan{width:128px;height:21px; background:url(../images/index_30.jpg);border:0;line-height:21px;padding-left:2px;}
.bdan2{width:90px;height:22px; background:url(../images/index_45.jpg);border:0;line-height:22px;padding-left:2px;}
.denglu{width:53px;height:40px;line-height:40px; text-align:center; background:url(../images/index_33.jpg) no-repeat;color:#fff;font-size:14px;font-weight:600;border:0;}
.chaxun{width:50px;height:22px;line-height:25px; background:url(../images/index_47.jpg) no-repeat;border:0;}

.left2{width:18px;height:70px;float:left;padding-top:36px;}
.pin{width:566px;height:115px;float:left;margin-left:15px;margin-right:15px;}
.pin ul{padding-top:5px;float:left}
.pin ul li{float:left;margin-right:39px;}

.banquan{color:#9c9c9c}
.banquan a{color:#0033FF; text-decoration:underline}
.banquan a:hover{color:#367700}
.sou{width:43px;height:25px; background:url(../images/ch_47.jpg) no-repeat;border:0;color:#fff;font-weight:600}
.wbk{border:1px solid #aaa;
	}
